Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program
Class Meme

    java.lang.Object
      org.biojava.bio.program.Meme

    public class Meme

extends Object

The results of a meme run.

Author:
  Matthew Pocock

Constructor Summary
`Meme(InputStream is, SymbolTokenization symParser)`

Method Summary
`List` | `getMotifs()`
`List` | `getSeqIDs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Meme

    public Meme(InputStream is,
                SymbolTokenization symParser)
         throws IOException,
                IllegalSymbolException,
                IllegalAlphabetException

Throws:
  `IOException`
  `IllegalSymbolException`
  `IllegalAlphabetException`

Method Detail

### getMotifs

    public List getMotifs()

### getSeqIDs

    public List getSeqIDs()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD